//@line 4 "c:\builds\moz2_slave\tb-c-cen-w32-l10n-ntly-0000000\build\l10n\vi\calendar\lightning-l10n.js"

//@line 6 "c:\builds\moz2_slave\tb-c-cen-w32-l10n-ntly-0000000\build\l10n\vi\calendar\lightning-l10n.js"

//@line 9 "c:\builds\moz2_slave\tb-c-cen-w32-l10n-ntly-0000000\build\l10n\vi\calendar\lightning-l10n.js"
pref("calendar.week.start", 0);

//@line 12 "c:\builds\moz2_slave\tb-c-cen-w32-l10n-ntly-0000000\build\l10n\vi\calendar\lightning-l10n.js"
pref("calendar.week.d0sundaysoff", true);
pref("calendar.week.d1mondaysoff", false);
pref("calendar.week.d2tuesdaysoff", false);
pref("calendar.week.d3wednesdaysoff", false);
pref("calendar.week.d4thursdaysoff", false);
pref("calendar.week.d5fridaysoff", false);
pref("calendar.week.d6saturdaysoff", true);

pref("general.useragent.locale", "vi");

//@line 23 "c:\builds\moz2_slave\tb-c-cen-w32-l10n-ntly-0000000\build\l10n\vi\calendar\lightning-l10n.js"
pref("calendar.categories.names", "Lễ kỉ niệm,Sinh nhật,Kinh doanh,Cuộc gọi,Khách hàng,Thi thố,Ưa thích,Theo dõi,Quà tặng,Ngày lễ,Ý kiến,Vấn đề,Họp mặt,Linh tinh,Cá nhân,Dự án,Ngày lễ Công cộng,Trạng thái,Nhà cung cấp,Du lịch,Tham quan");
